Subject: [Speechsc] Updated version (v0.2) for speechsc WG Internet Draft submission protocol evaluation document

From: "Brian Wyld" <[email-masked]>
Date: Mon, 28 Oct 2002 00:33:18 +0100

Hi,

Sorry, but attached is an UPDATE to the draft I just submitted to take
account of last minute additions. This draft is v0.2. I have also re-created
the .txt to be in US Letter size format as per most IETF docs....

I hope this version can be the legitimate Internet Draft for speechsc
protocol evaluation. Please ignore the previous version.

Thanks

Brian

[Brian Wyld] [[email-masked]]
[Directeur General R&D]
[Eloquant SA] [+33 476 77 46 92] [www.eloquant.com]
[advanced solutions for telecoms and IT services]